<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AHatnote%2Fstyles.css</id>
	<title>Модуль:Hatnote/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C%3AHatnote%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Hatnote/styles.css&amp;action=history"/>
	<updated>2026-04-22T15:04:55Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://wiki14.ss220.club/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Hatnote/styles.css&amp;diff=251&amp;oldid=prev</id>
		<title>Vinogradgarden: Новая страница: «.hatnote-container {     display: flex;     align-items: center;     padding: calc(0.75 * 1rem) 1rem;     margin-top: calc(0.5 * 1rem);     margin-bottom: 1rem;     background: hsl(210,17%,98%); /* --border-radius--medium */     border-radius: 8px; /* --border-radius--medium */     color: #72777d; /* --color-base--subtle */     font-size: 0.875rem; /* --font-size-small */     line-height: 1.25; /* --line-height-xs */ }  .hatnote-icon img {     width: 0.875re...»</title>
		<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%9C%D0%BE%D0%B4%D1%83%D0%BB%D1%8C:Hatnote/styles.css&amp;diff=251&amp;oldid=prev"/>
		<updated>2024-03-06T11:23:56Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.hatnote-container {     display: flex;     align-items: center;     padding: calc(0.75 * 1rem) 1rem;     margin-top: calc(0.5 * 1rem);     margin-bottom: 1rem;     background: hsl(210,17%,98%); &lt;span class=&quot;autocomment&quot;&gt;--border-radius--medium: &lt;/span&gt;     border-radius: 8px; &lt;span class=&quot;autocomment&quot;&gt;--border-radius--medium: &lt;/span&gt;     color: #72777d; &lt;span class=&quot;autocomment&quot;&gt;--color-base--subtle: &lt;/span&gt;     font-size: 0.875rem; &lt;span class=&quot;autocomment&quot;&gt;--font-size-small: &lt;/span&gt;     line-height: 1.25; &lt;span class=&quot;autocomment&quot;&gt;--line-height-xs: &lt;/span&gt; }  .hatnote-icon img {     width: 0.875re...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.hatnote-container {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    align-items: center;&lt;br /&gt;
    padding: calc(0.75 * 1rem) 1rem;&lt;br /&gt;
    margin-top: calc(0.5 * 1rem);&lt;br /&gt;
    margin-bottom: 1rem;&lt;br /&gt;
    background: hsl(210,17%,98%); /* --border-radius--medium */&lt;br /&gt;
    border-radius: 8px; /* --border-radius--medium */&lt;br /&gt;
    color: #72777d; /* --color-base--subtle */&lt;br /&gt;
    font-size: 0.875rem; /* --font-size-small */&lt;br /&gt;
    line-height: 1.25; /* --line-height-xs */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.hatnote-icon img {&lt;br /&gt;
    width: 0.875rem; /* --font-size-small */&lt;br /&gt;
    height: auto;&lt;br /&gt;
    margin-right: calc(0.5 * 1rem);&lt;br /&gt;
    opacity: 0.6; /* --opacity-icon-base */&lt;br /&gt;
    filter: invert(1) hue-rotate(180deg); /* --filter-invert */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Vinogradgarden</name></author>
	</entry>
</feed>